## node-global-prefix 0.1.4

=== debian/changelog ===
node-global-prefix (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #842470)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Oct 2016 20:04:29 +0530
