=== debian/control ===
Source: node-global-prefix
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-osenv (>= 0.1.0~)
 , node-ini (>= 1.1.0~)
 , node-which (>= 1.0.5~)
 , node-is-windows (>= 0.2.0~)
 , node-fs-exists-sync
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/global-prefix
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-global-prefix.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-global-prefix.git

Package: node-global-prefix
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-osenv (>= 0.1.0~)
 , node-ini (>= 1.1.0~)
 , node-which (>= 1.0.5~)
 , node-is-windows (>= 0.2.0~)
Description: get the npm global path prefix
 .
 Node.js is an event-based server-side JavaScript engine.
