## node-global-prefix 1.0.2

=== debian/changelog ===
node-global-prefix (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jan 2018 17:08:53 +0530
