=== debian/control ===
Source: node-global-prefix
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-expand-tilde
 , node-ini (>= 1.3.4~)
 , node-is-windows (>= 1.0.1~)
 , node-which (>= 1.2.14~)
Standards-Version: 4.1.3
Homepage: https://github.com/jonschlinkert/global-prefix
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-global-prefix.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-global-prefix.git

Package: node-global-prefix
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-expand-tilde
 , node-ini (>= 1.3.4~)
 , node-is-windows (>= 1.0.1~)
 , node-which (>= 1.2.14~)
Description: get the npm global path prefix
 .
 Node.js is an event-based server-side JavaScript engine.
