=== debian/tests/control ===
Tests: require
Depends: node-global-prefix

Test-Command: mocha -R spec
Depends: @, @builddeps@
