## node-global-prefix 3.0.0

=== debian/changelog ===
node-global-prefix (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 3.0.0
  * Update copyright
  * Drop patch, now included in upstream
  * Dependencies:
    + Remove node-expand-tilde and node-is-windows
    + Add node-kind-of

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 18:01:41 +0100
