=== debian/control ===
Source: node-global-prefix
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-ini (>= 1.3.4~) <!nocheck>
 , node-kind-of <!nocheck>
 , node-which (>= 1.2.14~) <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-global-prefix
Vcs-Git: https://salsa.debian.org/js-team/node-global-prefix.git
Homepage: https://github.com/jonschlinkert/global-prefix
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-global-prefix
Architecture: all
Depends: ${misc:Depends}
 , node-ini (>= 1.3.4~)
 , node-kind-of
 , node-which (>= 1.2.14~)
Description: get the npm global path prefix
 .
 Node.js is an event-based server-side JavaScript engine.
