=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-global-prefix-$1.tar.gz/ \
 https://github.com/jonschlinkert/global-prefix/tags .*/archive/v?([\d\.]+).tar.gz
