=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-ini (>= 1.3.4~) <!nocheck>
+ , node-ini <!nocheck>
  , node-kind-of <!nocheck>
- , node-which (>= 1.2.14~) <!nocheck>
-Standards-Version: 4.5.1
+ , node-which <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-global-prefix
 Vcs-Git: https://salsa.debian.org/js-team/node-global-prefix.git
 Homepage: https://github.com/jonschlinkert/global-prefix
@@ -19,9 +19,9 @@
 Package: node-global-prefix
 Architecture: all
 Depends: ${misc:Depends}
- , node-ini (>= 1.3.4~)
+ , node-ini
  , node-kind-of
- , node-which (>= 1.2.14~)
+ , node-which
+Provides: ${nodejs:Provides}
 Description: get the npm global path prefix
- .
  Node.js is an event-based server-side JavaScript engine.
